[DEFAULT]
# upstream-branch = upstream
debian-branch = master
upstream-tag = v%(version)s
debian-tag = debian/%(version)s

sign-tags = True
pristine-tar = False
pristine-tar-commit = False

compression = xz
compression-level = 9
